libsmf

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
chunk_header_struct Struct Reference

SMF chunk header, used only by smf_load.c and smf_save.c. More...

`#include <smf_private.h>`

## Data Fields
char | id [4]
uint32_t | length

## Detailed Description

SMF chunk header, used only by smf_load.c and smf_save.c.

Definition at line 53 of file smf_private.h.

## Field Documentation

char chunk_header_struct::id[4]

Definition at line 54 of file smf_private.h.

uint32_t chunk_header_struct::length

Definition at line 55 of file smf_private.h.

The documentation for this struct was generated from the following file:

- smf_private.h